Subject: IBM OpenPower 720 ipr driver woes

From: Robert Knight <[email-masked]>
Date: Wed, 29 May 2013 11:15:14 -0400

Sometime after kernel 3.3.4, Fedora 17 running on an IBM OpenPower 720 
stopped being able to read the SCSI disks with an error concerning a 
return code -1.  In the updates since, it has not resumed working.

Does the ipr driver no longer support this (admittedly ancient) hardware?